import { profileApi } from '../api';
import { UserProfile } from '../types';

export const profileService = {
    getMe: async (): Promise<UserProfile> => {
        const response = await profileApi.get<UserProfile>('/auth/me');
        return response.data;
    },
};

